package be.iminds.ilabt.jfed.experimenter_gui.ui;

import be.iminds.ilabt.jfed.experimenter_gui.editor.ExperimentEditorTab;

import java.util.List;

/**
 * User: twalcari
 * Date: 12/16/2014
 * Time: 15:44
 */
public interface ExperimentEditorTabHost {
    void addExperimentEditorTab(ExperimentEditorTab experimentEditorTab);
    void showExperimentEditorTab(ExperimentEditorTab experimentEditorTab);
    List<ExperimentEditorTab> getExperimentEditorTabs();
}
